oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions related to download, Installation and licensing for Intel oneAPI Toolkits and software development tools.

Intel Python installation failed

Rizwan1
Beginner
2,636 Views

I am getting a similar error mentioned in the following post

 

https://community.intel.com/t5/Intel-oneAPI-Registration/Intel-Distribution-for-Python-installation-failure-quot-Sequence/mp/1297953#M1110

 

Every time intel distribution for python component is failed.

 

I am trying to install it on CentOS 8

0 Kudos
12 Replies
ArpanB_Intel
Moderator
2,611 Views

Hi Muhammad, could you share the below information with us:


  • The version of Intel® oneAPI Base Toolkit you are using
  • The installation log file

0 Kudos
Rizwan1
Beginner
2,604 Views

Version: Intel® one API Base Toolkit 2022.1.1

Logs are attached

0 Kudos
Andres_G_Intel1
Employee
2,514 Views

<Message has been deleted>

0 Kudos
ArpanB_Intel
Moderator
2,593 Views

Hi Muhammad, we had contacted you privately. Please check your inbox for further updates with regards to your query.


0 Kudos
Rizwan1
Beginner
2,573 Views

I did not received any message in inbox

 

Rizwan1_0-1642552421057.png

 

0 Kudos
ArpanB_Intel
Moderator
2,563 Views

Muhammad, that was unfortunate. We have contacted you again privately to share an update with regards to your query.


0 Kudos
Rizwan1
Beginner
2,552 Views

Still not received any message in inbox, please email

0 Kudos
Rizwan1
Beginner
2,550 Views

Receive messages

 

Thanks

0 Kudos
ArpanB_Intel
Moderator
2,545 Views

Muhammad, we thank you for the acknowledgement.


0 Kudos
ArpanB_Intel
Moderator
2,498 Views

Muhammad, we found this was related to compatibility of the OS build. CentOS* 8 is not supported by Intel® oneAPI Base Toolkit or Intel® Distribution for Python*. We suggest you to use a compatible OS build with the software. To check the system requirements, visit:


0 Kudos
Andres_G_Intel1
Employee
2,490 Views

I think the release notes need to be updated so it reflects that it supports CentOS 8. I don't see why the BaseKit would work on an older version of CentOS and not newer; it's usually the other way around (the notes do say that CentOS 7 is supported for CPU).

I'm communicating with Muhammad via email to debug this issue and help him get it working on his machine as soon as possible. Thanks!

0 Kudos
ArpanB_Intel
Moderator
2,277 Views

Muhammad, unfortunately we were unable to hear back from you.


If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


0 Kudos
Reply